Subject: [secdir] secdir review of draft-ietf-ippm-spatial-composition-15.txt

From: Stephen Hanna <[email-masked]>
Date: Mon, 19 Jul 2010 02:31:33 -0400

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG.  These comments were written primarily for the benefit of the  
security area directors.  Document editors and WG chairs should treat  
these comments just like any other last call comments.

This document gives guidance on composing path metrics from sub-path
metrics within the IP Performance Metrics framework. I am not an
expert on IPPM but after some analysis I have concluded that the
security considerations in this draft are adequate. They raise all
the relevant security issues that I could come up with and provide
guidance for how those issues can be addressed.